Subject: [OSPF] OSPF WG poll for adoption of draft-smirnov-ospf-xaf-te

From: "Acee Lindem (acee)" <[email-masked]>
Date: Fri, 3 Apr 2015 15:45:58 +0000

After this document was presented in London, we discussed making this a WG
document. It seems to make a lot of sense given that even if you are
running OSPF and OSPFv3, you really do not have to advertise TE
information in both - you can simply advertise your endpoints. Also, there
is really nothing that forces your OSPFv2 control plane and your IPv6 TE
plane to be congruent as long routing domain is not fragmented.

Hence, at this time I’m starting an OSPF WG poll for adoption. The poll
end at 12:00 AM on April 18th.

Thanks,
Acee